Download Shareware and Freeware Software for Windows, Linux, Macintosh, PDA

line Home  |  About Us  |  Link To Us  |  FAQ  |  Contact

Serving Software Downloads in 976 Categories, Downloaded 30.140.830 Times

Ping Plotter 2.30

Company: Nessoft
Date Added: April 08, 2006  |  Visits: 10.319
5 Stars5 Stars5 Stars5 Stars5 Stars

Ping Plotter
Full screenshot

Report Broken Link
Printer Friendly Version


Product Homepage
Download (680 downloads)

Ping Plotter is a fast, small, and visual Ping/Trace Route utility that uses multiple threads to trace all hops at once for SUBSTANTIAL performance improvements over standard trace routes. Delivers visual graphs of performance to pinpoint problems and see ranges of responses and trends. Will trace continuously with any interval and can alert via e-mail if desired. Can display data over a period of time for trending information. Show your ISP where their problems are - so they can fix it! Useful for everyone from the home trouble-shooter to the full-time network administrator that needs more information (presented in an easy to read way) about their network (be it a dial-up connection, LAN/WAN, or fat internet pipe).

Requirements: No special requirements
Users rating: 9/10

License: Shareware Cost: $15.00 USD Size: 734 KB
USER REVIEWS
(21 March 2015, 11:07)

Comments:

Ping Plotter is a very helpful app for checking trace routes. Awesome performance and it's really free!
Ease of use : 4.5 Stars4.5 Stars4.5 Stars4.5 Stars4.5 Stars
Functionality : 4.5 Stars4.5 Stars4.5 Stars4.5 Stars4.5 Stars
Value for money : 4.5 Stars4.5 Stars4.5 Stars4.5 Stars4.5 Stars
Overall score : 4.5 Stars4.5 Stars4.5 Stars4.5 Stars4.5 Stars
 
(16 February 2015, 10:22)

Comments:

User friendly and easy to use. Working fine as it should.
Ease of use : 4.5 Stars4.5 Stars4.5 Stars4.5 Stars4.5 Stars
Functionality : 4 Stars4 Stars4 Stars4 Stars4 Stars
Value for money : 4.5 Stars4.5 Stars4.5 Stars4.5 Stars4.5 Stars
Overall score : 4.5 Stars4.5 Stars4.5 Stars4.5 Stars4.5 Stars
 
( 1 January 2015, 09:29)

Comments:

A must have tool for me. Working very good for ping testing.
Ease of use : 4 Stars4 Stars4 Stars4 Stars4 Stars
Functionality : 4 Stars4 Stars4 Stars4 Stars4 Stars
Value for money : 4 Stars4 Stars4 Stars4 Stars4 Stars
Overall score : 4 Stars4 Stars4 Stars4 Stars4 Stars
 
(18 November 2014, 09:13)

Comments:

Very convenient app for checking pings graphically. Free version is good enough for me.
Ease of use : 4 Stars4 Stars4 Stars4 Stars4 Stars
Functionality : 4 Stars4 Stars4 Stars4 Stars4 Stars
Value for money : 4 Stars4 Stars4 Stars4 Stars4 Stars
Overall score : 4 Stars4 Stars4 Stars4 Stars4 Stars
 
(12 August 2014, 09:57)

Comments:

I have been using it for years to test pings and treceroutes. Excellent performance.
Ease of use : 4.5 Stars4.5 Stars4.5 Stars4.5 Stars4.5 Stars
Functionality : 4.5 Stars4.5 Stars4.5 Stars4.5 Stars4.5 Stars
Value for money : 4.5 Stars4.5 Stars4.5 Stars4.5 Stars4.5 Stars
Overall score : 4.5 Stars4.5 Stars4.5 Stars4.5 Stars4.5 Stars
 
More Reviews or Write Review
PING PLOTTER RELATED
Networking Tools  -  Ping Plotter Freeware 1.10
Ping Plotter is a fast, small, and visual Ping/Trace Route utility that uses multiple threads to trace all hops at once for SUBSTANTIAL performance improvements over standard trace routes. Delivers visual graphs of performance to pinpoint problems...
414 KB  
Network Monitors  -  Ping Monitor 6.8
Is my website up or down, is it responsive or is it taking to long to load? Those are questions that every webmaster needs to ask from time to time. The best way to find out is to use monitoring tools that connect to the website, server, domain or...
395 KB  
Internet Client Suites  -  Flexiblesoft Ping 2.0
The Flexiblesoft Ping useful in testing and debugging TCP/IP troubles. It sends out a packet and expects a specified host(s) to respond back in a specified time frame. Also this program has multi-threaded, and so works several times quicker than...
308 KB  
Network Monitors  -  Ace Ping 1.10
Ace Ping provides constant control over the status of your network and remote computer. It automatically carries out a ping over specified intervals of time. The color of the icon in the system tray changes according to the quality of the...
155 KB  
Network Monitors  -  P-Ping Tools 2.6
P-Ping Tools is digital sniffer and scanner . With this kind of tools , you can search all single ports and find out the solution for the internet's system security . It makes a great utility for discovering security holes . Eventually , this...
1.46 MB  
ActiveX Components  -  Ping Wizard ActiveX 3.0
Ping Wizard lets you conduct tests on the speed of your network. Ping Wizard sends a special packet to a server, and times how long it takes to get a reply. This time is the total latency of the packets that you send when communicating with this...
5.02 MB  
Network Monitors  -  Colasoft Ping Tool 2.3
Colasoft Ping Tool is a powerful graphic ping tool, it supports ping multiple IP addresses at the same time, and compares response time in a graphic chart. You can view historical charts and save the charts to a *.bmp file. With this build-in...
25.78 MB  
Networking Tools  -  Ping Test Easy Freeware 2.04
It can save IP addresses and hosts name, intuitive interface shows the route, hosts, packet loss percentage, min/max/average response times. The ping results can be copy to the clipboard. IpConfig utility lets you easy to verify the states of...
195.31 KB  
Backup Utilities  -  Ping Test Tool 2008
PingTester is a visual network test tools, it can stores a list of IP addresses / URL and network test commands to increase the working efficiency, perform ping test by 1 click, 'ping sweep' subnets or interval ping all the hosts on a list...
830.08 KB  
Network Monitors  -  Enhanced Ping 1.06
Monitor the latency and reliability of a device. Ping multiple hosts simultaneously and visually see their real-time response time in a 3d chart. Choose from a line chart to an area chart or a simple spread sheet.
58.36 MB  
NEW DOWNLOADS IN NETWORK & INTERNET, NETWORK MONITORS
Network & Internet  -  IOTransfer for Windows 1.2.0.3828
IOTransfer is a light yet useful iOS transfer and management tool which helps iPhone, iPad and iPod users manage their iOS content on computers. It provides users with a simple and convenient way to freely import and export music, videos, photos,...
22.02 MB  
Network & Internet  -  vShare Download 2.1.4
Most apps store can't download and install apps, game, wallpaper, ringtone, without any cost for iPhone, iPad, iPod touch, Android and Windows computer, but vShare is the great place for free download and install more than million of apps and...
67.23 KB  
Network & Internet  -  WebSearcher 2016 1.1.86
Get better search results with WebSearcher. Get more and varied search results because WebSearcher searches the web by countries, not you're location. WebSearcher has no limit on the amount of results it returns. Find exactly what you're looking...
7.99 MB  
Network & Internet  -  Advanced Time Synchronizer 4.3.0.807
Advanced Time Synchronizer is a PC clock synchronizer. It works with time servers on the Internet, supports main time synchronization protocols, proxy servers, auto-dialing and more. Advanced Time Synchronizer connects to all the servers in the...
10.27 MB  
Network & Internet  -  AD Browser 6.10
AD Browser is a free Active Directory® browser by LDAPSoft. It is simple and easy to use tool designed to provide a read only access to the active directory. With AD Browser you can search for entries, view all available attributes and run...
41.77 MB  
Network Monitors  -  Capsa Network Analyzer Standard Edition 10.0
Capsa is an easy-to-use Ethernet packet sniffer (network analyzer or network sniffer) for network monitoring and troubleshooting purposes. It performs real-time packet capturing, 24/7 network monitoring, reliable network forensics, advanced...
61.75 MB  
Network Monitors  -  Admin Report Kit for Active Directory 9.0
ARK for Active Directory (ARKAD) is a powerful reporting solution for the Microsoft Active Directory Enterprise. ARKAD collects and reports configuration information about various objects and their properties in the Active Directory. The reports...
16.43 MB  
Network Monitors  -  Admin Reporting Kit for Exchange Server 7.4
ARK for Exchange Server (ARKES) is an Exchange Server Management and Reporting solution that addresses the critical functions of auditing and reporting Exchange objects' configuration settings, usage and security, and server configuration. Our...
9.96 MB  
Network Monitors  -  Net Monitor for Employees Professional 5.5.5
Net Monitor for Employees lets you see what everyone's doing - without leaving your desk. Monitor the activity of all the PCs in your company remotely. Plus you can share your screen with your employees PCs, making demos and presentations much...
32.41 MB  
Network Monitors  -  SoftPerfect Network Scanner 7.1
SoftPerfect Network Scanner is a fast universal IPv4/IPv6 scanner with a modern interface and many advanced features. It is intended for both system administrators and general users interested in computer security. The software can ping computers,...
4.09 MB